{
    "require": {
        "tildeteam/wiki": "^2.0",
        "ext-openssl": "*",
        "ext-json": "*",
        "ext-shmop": "*",
        "ext-sockets": "*",
        "ext-posix": "*",
        "ext-mbstring": "*"
    }
}
